@charset "UTF-8";
/* .page img {
  width: 100%;
} */
html {
  scroll-padding-top: 80px;
}

[id] {
  scroll-margin-top: 80px;
}
.fw-m {
  font-weight: 500;
}

.fw-r {
  font-weight: 400;
}

.fw-b {
  font-weight: 700;
}

.fw-l {
  font-weight: 300;
}

.fs-i {
  font-style: italic;
}

.fnt-time {
  font-family: "Times New Roman", Times, serif;
}

.fnt-gothic {
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.fnt-cormorant {
  font-family: "Cormorant Garamond", serif;
}

.fnt-serif {
  font-family: "Noto Serif JP", serif;
}

.txt-vertical {
  cursor: vertical-text;
  writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -ms-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -moz-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  text-orientation: upright;
  word-wrap: break-word;
}
.txt-vertical .int {
  writing-mode: lr-tb;
  -o-writing-mode: horizontal-tb;
  -ms-writing-mode: horizontal-tb;
  -ms-writing-mode: lr-tb;
  -moz-writing-mode: horizontal-tb;
  -webkit-writing-mode: horizontal-tb;
  display: inline-block;
  text-align: center;
  line-height: 1;
}
.txt-vertical .txt-latin {
  cursor: vertical-text;
  direction: rtl;
  writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -ms-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -moz-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  text-orientation: sideways-right;
  -o-text-orientation: sideways-right;
  -ms-text-orientation: upright;
  -ms-text-orientation: sideways-right;
  -moz-text-orientation: sideways-right;
  -webkit-text-orientation: sideways-right;
  letter-spacing: 0.25em;
}
.txt-vertical .txt-dot {
  cursor: vertical-text;
  direction: ltr;
  writing-mode: vertical-lr;
  -o-writing-mode: vertical-lr;
  -ms-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  -moz-writing-mode: vertical-lr;
  -webkit-writing-mode: vertical-lr;
  text-orientation: sideways-right;
  -o-text-orientation: sideways-right;
  -ms-text-orientation: upright;
  -ms-text-orientation: sideways-right;
  -moz-text-orientation: sideways-right;
  -webkit-text-orientation: sideways-right;
  line-height: 0.4;
  display: inline-block;
  margin: 0 auto;
}

.page {
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 24px;
  font-weight: 500;
  color: #1A1818;
}

.cl-brown {
  color: #B49E9A;
}

.cl-black {
  color: #1A1818;
}

.cl-white {
  color: #fff;
}

@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
  .cl-white-pc {
    color: #fff;
  }
}
@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
  .cl-white-sp {
    color: #fff;
  }
}
.sub-ttl-common {
  text-align: center;
  font-size: 34px;
  line-height: 1;
  letter-spacing: 0.05em;
}
.sub-ttl-common i {
  font-weight: 300;
}

.ttl-common {
  color: #B49E9A;
  line-height: 1;
  font-size: 64px;
  font-weight: 400;
}
.ttl-common i {
  display: block;
  font-size: 34px;
  line-height: 44px;
  margin: 0 0 -14px;
  color: #1A1818;
  font-weight: 300;
}
.fs-24 {
  font-size: 24px;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .fs-24 {
    line-height: 1.5;
  }
}

.fs-32 {
  font-size: 32px;
  line-height: 1.375;
}

i {
  font-style: italic !important;
}

#kv {
  position: relative;
}
#kv .kv-img {
  line-height: 0;
}
#kv .group-ttl {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 12%;
  text-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
  color: #fff;
}
#kv .group-ttl .ttl {
  font-size: 108px;
  line-height: 1;
  letter-spacing: 0.2em;
}
#kv .group-ttl .ttl2 {
  font-size: 32px;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  #kv .group-ttl {
    transform: none;
    top: 55.2vw;
    left: 0;
    right: 0;
    text-align: center;
    text-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25), 0px 4px 10px rgba(0, 0, 0, 0.25), 0px 4px 10px rgba(0, 0, 0, 0.25), 0px 4px 10px rgba(0, 0, 0, 0.25);
  }
  #kv .group-ttl .ttl {
    font-size: 64px;
  }
  #kv .group-ttl .ttl2 {
    font-size: 28px;
    line-height: 40px;
  }
}

#lead {
  text-align: center;
  padding: 91px 0 0;
}
#lead h2 {
  margin: 11px 0;
}
#lead .sub-ttl-common {
  margin: 63px 0 15px;
  padding: 17.5px 0;
}
#lead .txt {
  font-size: 16px;
  line-height: 1.875;
}
#lead .list {
  display: flex;
  flex-wrap: wrap;
  gap: 28px 0;
}
#lead .list .item {
  width: 25%;
}
#lead .list .item .ttl {
  font-size: 54px;
  letter-spacing: 0;
  line-height: 64px;
  margin: 0 0 12px;
}
#lead .list .item .ttl i {
  display: block;
  font-size: 24px;
  line-height: 44px;
  margin: 0 0 -20px;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 1100px) {
  #lead .list .item .ttl {
    font-size: 30px;
    line-height: 40px;
  }
}
#lead .list .item .img {
  line-height: 0;
}
#lead .list .item .img img {
  width: 100%;
  transition: all 0.5s;
}
#lead .list .item .img a {
  display: block;
  position: relative;
}
#lead .list .item .img a:after {
  content: "";
  position: absolute;
  right: 5%;
  bottom: 0.9vw;
  background: url("/ec/img/usr/pg/snscontents/post242/26ss/lead_arrow.svg") no-repeat center/100% auto;
  width: 24px;
  height: 24px;
}
@media (hover: hover) {
  #lead .list .item .img a:hover img {
    opacity: 0.8;
  }
}
@media screen and (max-width: 767px) {
  #lead {
    padding: 46px 0 0;
  }
  #lead h2 {
    margin: 0 0 12px;
  }
  #lead .sub-ttl-common {
    margin: 80px 0 22px;
    padding: 0;
  }
  #lead .txt {
    font-size: 16px;
    line-height: 1.875;
  }
  #lead .list .item {
    width: 50%;
  }
  #lead .list .item .ttl {
    font-size: 28px;
    line-height: 1.2;
  }
  #lead .list .item .ttl i {
    font-size: 12.5px;
    line-height: 1.832;
    margin: 0 0 -10.5px;
  }
  #lead .list .item .img a:after {
    right: 5.3%;
    bottom: 2.67vw;
  }
}

.sec-common + .sec-common {
  margin-top: 200px;
}
.sec-common .group-top {
  position: relative;
  text-align: center;
  padding: 51px 0 47px;
  margin: 0 0 43px;
}
.sec-common .group-top .num {
  font-size: 44px;
  line-height: 1;
  margin: 13px 0;
}
.sec-common .group-top::before, .sec-common .group-top:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  width: 156px;
  margin: 0 auto;
  height: 1px;
  background: #1A1818;
}
.sec-common .group-top::before {
  top: 0;
}
.sec-common .group-top:after {
  bottom: 0;
}
.sec-common .group-top .note {
  font-size: 20px;
  line-height: 1.6;
  margin: 5px 0 0;
}
.sec-common h3 {
  line-height: 1.5;
  margin: 0 0 95px;
  text-align: center;
  letter-spacing: 0.15em;
}
.sec-common .row + .row {
  margin-top: 80px;
}
.sec-common .row .tit {
  text-align: center;
  font-size: 22px;
  line-height: 1;
}
.sec-common .row .tit2 {
  margin: 5px 0 21px;
  line-height: 1;
  font-size: 32px;
  text-align: center;
}
.sec-common .row .tit2 small {
  font-size: 20px;
}
.sec-common .row .tit2 .text {
  text-decoration: underline;
  text-underline-offset: 3px;
  text-decoration-thickness: 2px;
}
.sec-common .row .group-img {
  display: flex;
  position: relative;
}
.sec-common .row .group-img .ttl {
  position: absolute;
  z-index: 2;
  font-size: min(36px, 2.5vw);
  line-height: 40px;
  letter-spacing: 0;
  letter-spacing: 0;
}
@media screen and (max-width: 1000px) {
  .sec-common .row .group-img .ttl {
    letter-spacing: 0;
  }
}
.sec-common .row .group-img .img {
  line-height: 0;
}
.sec-common .row .group-img .ttl1 {
  top: 6.5%;
  left: 6.3%;
}
.sec-common .row .group-img .ttl2 {
  top: 6.5%;
  right: 5.4%;
}
.sec-common .row .group-img .ttl3 {
  top: 6.5%;
  right: 51.875%;
}
.sec-common .row .group-img .ttl4 {
  top: 6.5%;
  right: 57.43%;
  font-size: min(36px, 2.5vw);
}
.sec-common .row .group-img .ttl5 {
  top: 6.5%;
  right: 4.5%;
}
.sec-common .row .group-img .ttl6 {
  font-size: min(36px, 2.5vw);
}
.sec-common .row .group-img .ttl6, .sec-common .row .group-img .ttl7, .sec-common .row .group-img .ttl8 {
  top: 9%;
  right: 4.5%;
}
.sec-common .row .txt {
  width: 500px;
  margin: 50px auto 0;
}
.sec-common .row .list-price {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 50px 0 0;
  gap: 4px;
}
.sec-common .row .list-price li {
  display: flex;
  align-items: center;
}
.sec-common .row .list-price li .name {
  width: 60px;
  letter-spacing: 0;
}
.sec-common .row .list-price li .price {
  width: 76px;
  color: inherit;
}
.sec-common .row .list-price li .text {
  white-space: nowrap;
  width: 88px;
}
.sec-common .row .list-price li .btn-check {
  width: 88px;
}
.sec-common .row .list-price li .btn-check a {
  display: block;
  text-decoration: none;
  text-align: center;
  border: 1px solid #272C39;
  color: #fff;
  background: #272C39;
  font-size: 10px;
  line-height: 1.2;
  padding: 1.5px 0;
  letter-spacing: 0.1em;
  transition: all 0.5s;
}
@media (hover: hover) {
  .sec-common .row .list-price li .btn-check a:hover {
    background: transparent;
    color: #272C39;
    opacity: 1;
  }
}
.sec-common .img-thumb {
  width: 720px;
  margin: 80px auto 0;
  line-height: 0;
}
@media screen and (max-width: 767px) {
  .sec-common + .sec-common {
    margin-top: 150px;
  }
  .sec-common h3 {
    margin: 0 0 40px;
  }
  .sec-common .row + .row {
    margin-top: 70px;
  }
  .sec-common .row .group-img {
    display: block;
  }
  .sec-common .row .group-img .ttl {
    font-size: 26px;
    line-height: 32px;
  }
  .sec-common .row .group-img .ttl1 {
    height: 430px;
    top: 8.53vw;
    left: 7.2vw;
    letter-spacing: 0.23em;
  }
  .sec-common .row .group-img .ttl1 span {
    display: block;
    text-align: right;
  }
  .sec-common .row .group-img .ttl2 {
    top: 12.53vw;
    right: 8vw;
  }
  .sec-common .row .group-img .ttl3 {
    top: 11.467vw;
    left: 8vw;
    right: auto;
  }
  .sec-common .row .group-img .ttl4 {
    top: 8vw;
    right: 6.4vw;
  }
  .sec-common .row .group-img .ttl5 {
    top: auto;
    bottom: -5.3vw;
    right: 8vw;
  }
  .sec-common .row .group-img .ttl6 {
    bottom: 11.2vw;
    top: auto;
    right: 8vw;
    height: 497px;
    letter-spacing: 0.22em;
  }
  .sec-common .row .group-img .ttl6 span {
    display: block;
    text-align: right;
  }
  .sec-common .row .group-img .ttl7, .sec-common .row .group-img .ttl8 {
    top: auto;
    bottom: 0;
    right: 8vw;
  }
  .sec-common .row .txt {
    margin: 40px auto 0;
    width: 300px;
  }
  .sec-common .row .list-price {
    margin: 40px 0 0;
  }
  .sec-common .img-thumb {
    margin: 70px auto 0;
    width: 335px;
    max-width: calc(100% - 20px);
  }
}

#basic {
  margin-top: 146px;
}
@media screen and (max-width: 767px) {
  #basic {
    margin-top: 72px;
  }
}

#extra {
  margin: 100px 0 0;
  padding: 109px 0 80px;
  background: #F8F7EF;
  text-align: center;
}
#extra h2 {
  font-size: 44px;
  line-height: 64px;
}
#extra .ttl {
  font-size: 24px;
  letter-spacing: 0.2em;
  line-height: 1.5;
  margin: 6px 0 3px;
}
#extra .ttl2 {
  font-size: 44px;
  line-height: 64px;
  margin: 0 0 -13px;
}
#extra .sub-ttl {
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 0.2em;
}
#extra .group-img {
  position: relative;
  margin: 84px 0 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}
#extra .group-img .img {
  width: 43.55%;
  line-height: 0;
}
#extra .group-img .img1 {
  position: relative;
  z-index: 2;
}
#extra .group-img .img2 {
  margin: 94px 0 0;
  position: relative;
  z-index: 2;
}
#extra .group-img .img3 {
  margin: -138px 0 0 22.3%;
}
#extra .btn-more2 {
  margin: 80px auto 0;
  width: 344px;
}
#extra .btn-more2 a {
  display: block;
  background: #1A1818;
  color: #fff;
  text-align: center;
  text-decoration: none;
  transition: opacity 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
  font-size: 18px;
  line-height: 2;
  padding: 11px 0;
}
#extra .btn-more2 a:hover {
  opacity: 0.5;
}
@media screen and (max-width: 767px) {
  #extra {
    padding: 70px 0 78px;
  }
  #extra .ttl {
    font-size: 22px;
    line-height: 32px;
    margin: 6px 0 10px;
    letter-spacing: 0.1em;
  }
  #extra .ttl2 {
    line-height: 1;
    margin: 0;
  }
  #extra .group-img {
    margin: 48px 0 0;
  }
  #extra .group-img .img {
    width: 43.6vw;
  }
  #extra .group-img .img2 {
    margin: 6.4vw 0 0;
  }
  #extra .group-img .img3 {
    margin: -9.6vw 0 0 22.4vw;
  }
  #extra .btn-more2 {
    margin: 48px auto 0;
    width: 335px;
    max-width: calc(100% - 40px);
  }
  #extra .btn-more2 a {
    font-size: 17.5px;
  }
}

#blackformal {
  margin: 100px auto 0;
  width: 721px;
  text-align: center;
}
#blackformal h3 {
  font-size: 27px;
  line-height: 40px;
  margin: 0 0 25px;
}
#blackformal .img {
  line-height: 0;
  transition: all 0.5s;
}
#blackformal .img:hover {
  opacity: 0.5;
}
@media screen and (max-width: 767px) {
  #blackformal {
    margin: 68px auto 0;
    width: 335px;
  }
  #blackformal h3 {
    font-size: 22px;
    line-height: 30px;
    margin: 0 0 19px;
  }
}